*{margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;padding:0;}
image{border:0;}
a img,:link img,:visited img,:hover img{border:0;}
a{color:#505050;font-size:12px;text-decoration:underline;}
a:hover{color:#000;text-decoration:none;}
h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:12px;}
textarea{border:1px solid #ccc;box-shadow:inset 0 1px 3px #ccc;-webkit-box-shadow:inset 0 1px 3px #ccc;-moz-box-shadow:inset 0 1px 3px #ccc;}
input:focus{outline:none;}
button:focus{outline:none;}
html{padding:0px;background:#eee;}
body{background:#f1f1f1 url(../images/bg02.png);font-family:"Arial", Tahoma sans-serif;font-size:12px;height:100%;margin:0px;padding:0;color:#505050;}
#container{width:1000px;margin:0 auto;padding-bottom:20px;}
#header{width:1000px;height:110px;padding:0;background:url(../images/header.png);margin-bottom:10px;}
.topline{height:30px;width:100%;background:#c75000 url(../images/c30.png) repeat-x;border-radius:0 0 5px 5px;box-shadow:0 1px 3px rgba(0,0,0,0.2);}
.topmenu{width:630px;float:left;height:30px;}
.topmenu ul{list-style:none;display:inline;}
.topmenu li{float:left;position:relative;z-index:100;text-align:left;padding:5px 10px;height:20px;}
.topmenu li a{font-size:13px;color:#fff;font-weight:bold;line-height:20px;display:block;text-decoration:none;}
.topmenu li a:hover{z-index:100;color:#c75000;text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,0.3);}
.socialb{height:16px;width:80px;padding:0;margin:7px 0 7px 10px;float:left;}
.socialb ul{height:16px;font-size:14px;list-style:none;margin:0;display:inline;}
.socialb li{float:left;position:relative;text-align:left;margin:0 4px 0 0;width:16px;height:16px;}
.socialb li a{width:16px;height:16px;padding:0;display:block;text-decoration:none;background:url(../images/socialb.png) 0 0 no-repeat;}
.socialb li a.odnoklassniki{background-position:0 0;}
.socialb li a.odnoklassniki:hover{background-position:0 -16px;}
.socialb li a.twitter{background-position:-16px 0;}
.socialb li a.Youtube{background:url(/uploads/yout.png?v1) 0 0 no-repeat;}
.socialb li a.Youtube:hover{background-position:-32px -16px;}
.socialb li a.instagram{background:url(/uploads/insta.png?v1) 0 0 no-repeat;}
.socialb li a.instagram:hover{background-position:-32px -16px;}
.socialb li a.twitter:hover{background-position:-16px -16px;}
.socialb li a.facebook{background-position:-32px 0;}
.socialb li a.facebook:hover{background-position:-32px -16px;}
.socialb li a.vkontakte{background-position:-48px 0;}
.socialb li a.vkontakte:hover{background-position:-48px -16px;}
.loginbar{height:20px;max-width:260px;float:right;padding:5px 20px 5px 0;position:static;text-align:right !important;line-height:20px;}
.loginbar a{font-size:12px;text-decoration:none;color:#fff;}
.loginbar a:hover{text-decoration:underline !important;color:#fff;}
a.addbt{height:20px;text-decoration:none;display:block;float:left;padding:0 5px;border-radius:5px 0 0 5px;color:#fff !important;font-size:11px !important;background:#c75000 url(../images/c20.png) 0 0 repeat-x;border-right:1px solid #c75000;}
a.addbt:hover{color:#303030 !important;text-shadow:0 1px 0 rgba(255,255,255,0.4);background:url(../images/w30.png) 0 0 repeat-x;text-decoration:none !important;}
a.loginbt{display:block;float:left;background:#c75000 url(../images/c20.png) 0 0 repeat-x;border-radius:0 5px 5px 0;color:#fff !important;font-size:11px !important;text-decoration:none;line-height:20px;padding:0 5px;}
a.loginbt:hover{background:url(../images/w30.png) 0 0 repeat-x;color:#303030 !important;text-decoration:none !important;}
.nblock{display:none;}
.register{float:left;display:block;margin-right:10px;}
.loginpanel{line-height:20px;min-width:140px;color:#909090;height:20px;padding:0 0 10px 0;float:right;text-align:right;}
#loginb{color:#909090;width:270px;display:none;background:#fff;position:absolute;top:150px;left:50%;margin-left:-150px;z-index:20000 !important;box-shadow:0px 0px 30px #000;border-radius:5px;padding:30px;}
#loginb a{color:#505050;text-decoration:underline;}
#loginb a:hover{color:#ccc;text-decoration:none !important;}
.logintitle{line-height:40px;height:40px;text-align:center !important;color:#fff;font-size:18px;margin:-30px -30px 25px -30px;background:#303030 url(../images/nav.png) repeat-x;}
.login-close{position:absolute;background:url(../images/login-close.png) 0 0 no-repeat;width:25px;height:25px;cursor:pointer;top:-15px;right:-15px;}
.login-close:hover{background-position:0 -25px;}
.profile{margin:0 0 15px 0;}
.profile-left{width:80px;float:left;margin:0 20px 0 0;background:#fafafa;box-shadow:inset 0 2px 5px rgba(0,0,0,0.2);padding:10px;border-radius:5px;}
.profile img{width:80px;max-height:80px;border-radius:3px;}
.profile ul{list-style:none;margin:0 0 15px 0;padding:0;font-size:12px;color:#303030;float:left;width:150px;}
.profile li{position:relative;height:29px;line-height:20px;margin:0;padding:0;width:150px;}
.profile li a{text-align:left;padding:0 10px 0 15px;line-height:24px;font-size:13px;color:#707070 !important;text-decoration:none !important;display:block;font-weight:normal;border:1px solid #ccc;background:#fafafa url(../images/w40.png);border-radius:3px;margin:0;}
.profile li a:hover{color:#000 !important;text-decoration:none !important;background-position:0 -10px;border:1px solid #aaa;}
.login_input{margin:15px 0 0 0;text-align:center;}
.login_field{width:270px;height:30px;line-height:35px;vertical-align:middle;font-size:15px;padding:0;color:#909090;background:#fff;margin-top:15px;border-radius:3px;text-align:left;}
.field{padding:5px;width:260px;height:20px;color:#909090;font-size:15px;font-family:Arial;background:none;border:1px solid #ccc;vertical-align:middle;border-radius:3px;box-shadow:inset 0 0 15px rgba(0,0,0,0.1);}
.field:hover, .field:active, .field:focus{border:1px solid #aaa;}
.enter{height:40px;padding:0 10px;background:#c75000 url(../images/c40.png) 0 0 repeat-x;border:1px solid #c75000;box-shadow:inset 0 1px 1px rgba(255,255,255,0.3);cursor:pointer;margin:0 15px 0 0;font-weight:bold;color:#fff !important;font-size:16px !important;line-height:40px;border-radius:3px;text-shadow:0 1px 1px rgba(0,0,0,0.5);float:left;text-decoration:none !important;}
.enter:hover{color:#000;background:#303030;text-shadow:none;}
.lostpass{height:38px;line-height:38px;border:1px solid #ccc;background:#fafafa url(../images/w40.png);color:#909090 !important;float:left;display:inline-block;font-size:14px !important;padding:0 10px;text-decoration:none !important;border-radius:3px;}
.lostpass:hover{color:#505050 !important;border:1px solid #aaa;}
.not_save{font-size:12px;padding:0;margin:15px 0 5px 0;height:20px;text-align:left;}
#login_overlay{ background-color:#000;height:100%;left:0;-moz-opacity:0.5; opacity:0.5; position:fixed;top:0px;width:100%;z-index:1000;display:none;}

.logo{width:280px;height:62px;float:left;margin:10px 10px;}
.searchbox{width:660px;height:60px;padding:20px 20px 0 20px;margin:0;float:left;}
.searchblock{width:660px;height:40px;margin:0;box-shadow:inset 0 2px 3px rgba(0,0,0,0.4);background:url(../images/black30.png);border-radius:5px;}
.searchblock ul{height:30px;list-style:none;padding:0;width:165px;display:inline;}
.searchblock li{float:left;position:relative;border:0;display:block;height:30px;}
.searchblock li a{float:left;position:relative;text-align:center;}
.searchblock .searchbt input{width:40px;height:40px;background:url(../images/searchbt.png) 0 0 no-repeat;}
.searchblock .searchbt input:hover{background-position:0 -40px;}
.searchform{color:#fff;width:600px;height:30px;line-height:30px;padding:5px 10px;border:0px;font-size:17px;font-family:Verdana, Geneva, sans-serif;background:transparent;overflow:hidden;}
.adv_search{padding:0 0 0 10px;}
.adv_search a{color:#fff;text-decoration:underline;font-size:11px;}
.adv_search a:hover{text-shadow:0 1px 1px rgba(255,255,255,0.3);text-decoration:none;}
.nav{width:1000px;height:40px;padding:0;margin-bottom:15px;background:url(../images/nav.png) repeat-x;box-shadow:0 1px 3px rgba(0,0,0,0.5);border-radius:5px;}
.nav ul{font-size:14px;list-style:none;margin:0;display:inline;}
.nav li{float:left;position:relative;z-index:100;text-align:left;}
.nav li a{font-size:14px;color:#fff;line-height:40px;padding:0 15px;display:block;text-decoration:none;border-right:1px solid #000;box-shadow:inset 0 1px 1px rgba(255,255,255,0.5);}
.nav li a.first{border-radius:5px 0 0 5px;}
.nav li a:hover{z-index:100;color:#fff;text-decoration:none;text-shadow:none;background:#c75000 url(../images/c40.png) repeat-x;}
.nav li a.link1{}
.nav li.drop:hover .link1{border-bottom:0;background:#c75000 url(../images/c40.png) repeat-x;}
.nav li.drop{position:relative;display:block;}
.nav li.drop:hover{}
.nav li ul{z-index:500;display:none;position:absolute;width:auto;height:auto;margin:0;box-shadow:0 1px 2px rgba(0,0,0,0.3);}
.nav li li{z-index:500;margin:0;position:relative;clear:both;min-height:25px;padding:0;background:#c75000;}
.nav li li a{min-width:150px;padding:0 10px !important;clear:both;text-align:left;color:#fff;font-size:12px;line-height:25px;text-decoration:none;text-shadow:none;min-height:25px;border-right:0;border-bottom:1px solid #a64300;box-shadow:none;}
.nav li li a:hover{color:#fff;background:#303030;text-shadow:none;clear:both;}
.nav li:hover ul{display:block;clear:both;}
#content{background:#fff;border-radius:5px;width:1000px;box-shadow:0 1px 5px rgba(0,0,0,0.2);}
table.maintable{width:100%;border-collapse:collapse;border-spacing:0;border:0;}
table.maintable td{border:0;vertical-align:top;}
#left{width:220px;padding:10px 0 0 0;background:url(../images/leftbg.png) repeat-y;border-radius:5px 0 0 0;box-shadow: -5px 0px 5px rgba(0,0,0,.2);}
#right{padding:20px 10px 0 10px;}
.sideblock{width:200px;margin:0 10px 15px 10px;}
.sideheader{color:#fff;font-size:16px;font-weight:bold;height:30px;padding:0 0 0 10px;border-radius:5px 5px 0 0;box-shadow:0 1px 4px rgba(0,0,0,0.4);line-height:30px;margin:0 0 10px 0;text-shadow:0 1px 1px rgba(0,0,0,0.5);background:#c75000 url(../images/c40.png) repeat-x;}
.sideheader a{font-size:20px;color:#c75000;text-decoration:none;}
.sideheader a:hover{color:#303030;text-decoration:underline;}
.menu ul{width:200px;font-size:12px;list-style:none;margin:0;border-radius:1px;background:#c75000;}
.menu li{position:relative;}
.menu li a{font-family:Arial;width:180px;padding:0 10px;line-height:25px;font-size:12px;color:#fff;text-decoration:none;display:block;font-weight:bold;border-bottom:1px solid #a64300;box-shadow:inset 0 1px 1px rgba(255,255,255,0.2);}
.menu li a:hover{color:#eee;text-decoration:none;box-shadow:inset 0 1px 10px rgba(255,255,255,0.4);}
.menu ul span.sublink{font-family:Arial;width:180px;font-weight:bold;padding:0 10px;line-height:25px;font-size:12px;color:#fff;text-decoration:none;display:block;cursor:pointer;position:relative;overflow:hidden;border-bottom:1px solid #a64300;box-shadow:inset 0 1px 1px rgba(255,255,255,0.2);background:url(../images/arrow.png) 185px 11px no-repeat;}
.bngreen ul span .opened span.sublink{}
.menu ul span.opened,
.menu ul span.sublink:hover{color:#000;text-decoration:none;box-shadow:inset 0 1px 10px rgba(255,255,255,0.4);}
.menu ul .sublink img{width:14px;height:14px;position:absolute;top:8px;right:10px;background:0 -30px no-repeat;}
.menu ul .closed img{background-position:0 0;}
.menu ul .opened img{background-position:0 -14px;}
.menu ul .submenu{overflow:hidden;padding:0;width:200px;margin:0 !important;}
.menu ul .submenu ul{list-style:none;padding:0;margin:0 !important;font-size:13px;border-radius:0;box-shadow:inset 0 1px 10px rgba(0,0,0,0.4);background:#404040;}
.menu ul .submenu ul li{margin:0;}
.menu ul .submenu ul li a{color:#fff;width:160px;height:auto;line-height:25px;padding:0 20px;text-indent:0;border:0;margin:0;font-weight:normal;}
.menu ul .submenu ul li a:hover{color:#ccc;}
.bblock{width:760px;margin-bottom:10px;}
.bheader{margin:0 10px 10px 10px;color:#303030;font-size:18px;font-weight:bold;border-bottom:1px solid #ccc;line-height:30px;}
.bheader a{font-size:18px;font-weight:bold;color:#303030;text-decoration:underline;}
.bheader a:hover{text-decoration:none;}
.htitle{height:30px;list-style:none;background:#f5f5f5;border-radius:20px;padding:5px;box-shadow:inset 0 1px 3px rgba(0,0,0,0.15);margin:0 10px 10px 10px;}
.htitle span{padding:0 10px;color:#c75000;font-size:14px;line-height:28px;text-align:center;float:left;display:block;text-decoration:none;border-radius:15px;border:1px solid #f5f5f5;}
.htitle span.first{}
.htitle span:hover{cursor:pointer;}
.active-ttab{color:#fff !important;background:#c75000 url(../images/c40.png) repeat-x;border:1px solid #c75000 !important;box-shadow:0 1px 3px rgba(0,0,0,0.5);}
.tt-panel{display:none;}
.index-panel{padding-top:10px;}
.custom-1{width:165px;height:230px;float:left;margin:10px 5px 80px 15px;position:relative;}
.imagebg-news{width:165px;overflow:hidden;margin-right:10px;margin-bottom:5px;}
.imagebg-news img{width:153px;height:230px;}
.imagebg-news:hover{opacity:0.9;}
.imagebg-vertical-align{border-collapse:collapse;border-spacing:0;border:0;text-align:center;width:165px;}
.imagebg{width:165px;overflow:hidden;margin-bottom:47px;}
.imagebg img{width:165px;}
.imagebg:hover{opacity:0.9;}
.custom-title{font-size:14px;margin:-40px 0;height:70px;overflow:hidden;}
.custom-title a{font-size:14px;text-decoration:none;color:#c75000;}
.custom-title a:hover{color:#505050;text-decoration:underline;}
.customdata{height:20px;background:#f5f5f5;line-height:20px;font-size:11px;color:#909090;box-shadow:inset 0 0 5px rgba(0,0,0,0.05);}
.views{float:left;padding:0 5px;}
.rate{float:left;padding:5px 5px;}
.comms{float:right;padding:0 5px;}
.date-hover{background:url(../images/black75.png);color:#fff;font-size:11px;position:absolute;top:0;left:0;line-height:15px;padding:0 5px;}
.i-hover{position:absolute;top:0;right:0;background:url(../images/i.png) top right no-repeat;width:30px;height:30px;cursor:pointer;}
.i-hover:hover .text-hover{display:block;}
.text-hover{background:url(../images/black75.png);font-size:11px;position:absolute;width:190px;max-height:95px;overflow:hidden;padding:10px;right:10px;top:20px;color:#fff;display:none;}
.custom-2{width:100px;margin:0 10px 20px 15px;float:left;overflow:hidden;}
.overflow2{width:100px;height:140px;overflow:hidden;}
.overflow2-vertical-align{border-collapse:collapse;border-spacing:0;border:0;}
.overflow2 img{width:100px;}
.overflow2 img:hover{opacity:0.9;}
.custom-title2{font-size:12px;line-height:15px;margin:5px 0;height:30px;overflow:hidden;text-align:center;}
.custom-title2 a{font-size:12px;text-decoration:none;color:#c75000;}
.custom-title2 a:hover{color:#505050;text-decoration:underline;}
.hblock{margin:0 10px 10px 0;}
.cblock{margin:0 5px 5px 12px;float:left;width:360px;background:#F5F5F5;}
.cblock-in{border-radius:0 0 10px 10px;border-bottom-style:double;border-left-style:double;border-right-style:double;border-color:#E47815;}
.cheader{text-align:center;color:#fff;background:#c75000 url(../images/c40.png) repeat-x;border-radius:5px 5px 0 0;height:30px;line-height:30px;font-size:16px;font-weight:bold;text-shadow:0 1px 0 rgba(0,0,0,0.5);margin:0 0 0 0;padding:0 0 0 10px;}
.cblock .custom-2{margin:10px 7px -20px 10px;margin-bottom:10px;}
.sideblock .custom-2{margin:0 0 20px 0 !important;}
.rek2{text-align:center;margin:0 10px 20px 10px;}
.colorheader{color:#000;font-size:18px;height:30px;line-height:30px;margin:0 0 10px 0;text-align:center;background:#eee url(../images/w40.png) repeat-x;border-radius:5px 5px 0 0;box-shadow:0 1px 3px rgba(0,0,0,0.2);}
.custom-3{width:200px;height:50px;margin:0 0 10px 0;overflow:hidden;background:#eee;}
.overflow3{width:50px;height:50px;overflow:hidden;float:left;margin:0 10px 0 0;}
.overflow3 img{width:50px;min-height:50px;}
.overflow3 img:hover{opacity:0.9;}
.custom-title3{font-size:12px;line-height:15px;height:45px;overflow:hidden;}
.custom-title3 a{font-size:12px;text-decoration:none;color:#c75000;}
.custom-title3 a:hover{color:#505050;text-decoration:underline;}
.seotext{margin:10px 10px 10px 10px;padding:10px;font-size:11px;line-height:15px;border:1px solid #ccc;}
.lastcomm{margin:0;padding:0;list-style:none;font:normal 14px/20px Arial, sans-serif;}
.lastcomm a{text-decoration:none;}
.lastcomm a span{color:#505050;}
.lastcomm li{position:relative;border-bottom:solid 1px #DCDCDC;cursor:pointer;padding:5px 15px;}
.lastcomm li .lcomm-user{color:#c75000;}
.lastcomm li .lcomm-date{color:#FDA828;}
.lastcomm li .lcomm-hidden{position:absolute;top:-10px;left:100%;width:450px;display:none;padding:10px 14px;font-weight:normal;text-shadow:none;background:#eee;border:solid 2px #c75000;z-index:150;color:#505050;}
.lastcomm li .lcomm-hidden img{max-width:450px;}
.lastcomm li .lcomm-hidden .lcomm-user-foto{max-width:44px;background:#fff;display:block;margin:4px 10px 10px 0;overflow:hidden;float:left;}
.lastcomm li .lcomm-hidden .lcomm-text{overflow:hidden;}
.lastcomm li:hover{background:#c75000;color:#fff;text-shadow:0 1px 1px rgba(0, 0, 0, 0.2);}
.lastcomm li:hover .lcomm-hidden{display:block;}
.lastcomm li:hover .lcomm-date,
.lastcomm li:hover .lcomm-user,
.lastcomm li:hover a span{color:#fff;}
.lastcomm li:hover a,
.lastcomm li:hover a span{color:#000;}
.right-side .lastcomm .lcomm-hidden{left:auto;right:100%;}
table.footer{border-collapse:collapse;border-spacing:0;border:0;line-height:20px;width:1000px;padding:20px 0 10px 0;color:#909090;position:relative;background:#fafafa;border-radius:0 0 5px 5px;box-shadow:inset 0 5px 10px rgba(0,0,0,0.1);}
.footer a{color:#909090;}
.footer-left{width:180px;height:100px;padding:20px;border-radius:0 0 0 5px;vertical-align:top;background:#303030 url(../images/bg-footer.png);color:#fff;}
.footer-left a{color:#fff;}
.footer-right{width:760px;padding:10px;}
.counters{height:31px;width:180px;margin:10px 0 0 0;}
.counters span{}
.speedbar{font-size:12px;color:#c75000;overflow:hidden;height:30px;line-height:30px;margin:0 20px 10px 10px;}
.speedbar a{color:#c75000;text-decoration:underline;font-size:12px;}
.speedbar a:hover{color:#c75000;text-decoration:none;}
.sort{margin:0 10px 20px 10px;color:#909090;}
.sort a{color:#505050;border:1px solid #eee;padding:3px 5px;text-decoration:none;border-radius:3px;}
.sort a:hover{color:#c75000;background:#fafafa;border:1px solid #aaa;}
.shortstory{margin:0 10px 20px 10px;border-bottom:1px solid #cdcdcd;padding:0 0 10px 0;line-height:18px;}
.shortstory{text-decoration:none;color:#303030;}
.shortstory img{padding:0 10px 10px 0;max-width:720px;}
.shorttitle{margin:0 0 5px 0;}
.shorttitle a{font-size:16px;font-weight:bold;color:#c75000;}
.shorttitle a:hover{text-decoration:underline;color:#303030;}
.shortdata{color:#505050;font-size:12px;margin:0 0 10px 0;line-height:25px;height:25px;background:#f1f1f1;}
.shortdata a{color:#c75000;font-size:12px;text-decoration:none;}
.shortdata a:hover{text-decoration:underline;}
.info-print{background:url(../images/print.png) 0 0 no-repeat;padding:0 0 0 18px;}
.vbutton{font-family:Arial;background:#eee url(../images/w30.png) repeat-x;box-shadow:0 1px 3px rgba(0,0,0,0.8);cursor:pointer;width:80px;height:25px !important;line-height:25px !important;text-align:center;text-decoration:none;font-size:12px;font-weight:bold;display:block;margin:5px 0 10px 10px;color:#505050;text-shadow:0 1px 1px #fff;border-radius:3px;float:left;border:0;}
.vbutton:hover{color:#fff;cursor:pointer;border:0;background:#c75000;box-shadow:inset 0 0 10px rgba(0,0,0,0.3);text-shadow:none;}
.cbutton{font-family:Arial;background:#c75000 url(../images/c40.png) repeat-x;box-shadow:inset 0 1px 1px rgba(255,255,255,0.3);text-shadow:0 1px 1px rgba(0,0,0,0.5);border:1px solid #c75000;cursor:pointer;width:100px;height:30px !important;line-height:28px !important;text-decoration:none;font-size:13px;font-weight:bold;display:block;margin:5px auto 10px 10px;color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;text-align:center;float:left;}
.cbutton:hover{color:#fff;cursor:pointer;border:0;text-shadow:none;background:#303030;}
.resbutton{font-family:Arial;cursor:pointer;text-decoration:none;margin:0 auto;font-size:12px;font-weight:bold;color:#c75000;text-decoration:underline;line-height:25px;width:80px;}
.resbutton:hover{color:#000;cursor:pointer;border:0;background:#eee;}
.story{width:760px;padding-bottom:1px;margin-bottom:10px;}
.full-story{width:740px;padding:0 10px 10px 10px;color:#505050;font-size:13px;line-height:150%;}
.full-story a{color:#c75000;font-size:13px;}
.full-story a:hover{color:#303030;text-decoration:none;}
.full-story img{margin:0 10px 10px 0;max-width:760px;}
.full-story ul, .full-story ol{margin-left:15px;}
.post-title{font-size:18px !important;color:#303030;text-decoration:none;font-family:"Arial";line-height:25px;margin-bottom:5px;position:relative;font-weight:bold;}
.post-title h1, post-title a h1{font-size:18px !important;display:inline;}
.post-title a{font-weight:bold;color:#c75000;font-size:18px !important;text-decoration:underline;font-family:"Arial";}
.post-title a:hover{color:#303030;text-decoration:underline;}
.fstory{margin-bottom:20px;margin-top:20px;}
.ftitle{height:30px;list-style:none;background:#f5f5f5 url(../images/w30.png) repeat-x;padding:0 20px;box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);margin:0 -20px 0 -20px;}
.ftitle span{padding:0 7px;color:#c75000;font-size:12px;line-height:30px;text-align:center;float:left;display:block;text-decoration:none;border:1px;}
.ftitle span.first{}
.ftitle span:hover{cursor:pointer;}
.f-active-ttab{color:#fff !important;background:#c75000 url(../images/c40.png) repeat-x;box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);}
.tt-panel{display:none;}
.f-index-panel{padding:20px;background:#303030;color:#ccc;margin:0 -20px 10px -20px;box-shadow:inset 0 1px 10px rgba(0,0,0,0.5);}
.f-index-panel a{color:#ffb95f;}
.f-index-panel a:hover{color:#fff;}
.full-data{font-size:12px;color:#ccc;margin-bottom:10px;line-height:25px;}
.full-data a{font-size:12px;color:#ffb95f;}
.full-data a:hover{color:#fff;}
.full-data b{color:#fff;}
.edit{height:16px;background:url(../images/edit.png) no-repeat;margin:2px 10px 0 0;}
.complaint{height:16px;background:url(../images/complaint.png) no-repeat;margin:2px 10px 0 0;}
.info-field{height:25px;margin:0 10px 0 0;border-bottom:1px solid #404040;}
.info-rating{margin:0 0 0 10px;font-size:11px;display:inline-block;position:relative;top:4px;}
.shots{}
.shots img{height:100px;margin:0 0 5px 5px !important;border:1px solid #000;}
.shots img:hover{border:1px solid #909090;}
.shots br{display:none;}
.plusobut{width:190px;}
.related-block{position:relative;overflow:hidden !important;color:#303030;margin:0 -10px;background:#fafafa;box-shadow:inset 0 2px 10px rgba(0,0,0,0.1);padding:0 0 0 18px;}
.related{position:relative;width:142px;height:252px;font-size:12px;line-height:16px;color:#707070;float:left;padding-right:5px;}
.related img{width:120px;height:172px;margin-bottom:5px;}
.related img:hover{opacity:0.9;}
.reltitle{margin-bottom:5px;line-height:12px;max-height:24px;overflow:hidden;}
.reltitle a{color:#505050;font-size:11px;text-decoration:none;}
.reltitle a:hover{text-decoration:underline;color:#303030;}
.tagscloud{padding:0 15px 10px 10px;}
.addcomment{padding:0;text-align:center;margin:10px;border-bottom:2px solid #c75000;}
.title{line-height:20px;padding:5px 0;color:#c75000;font-size:18px;text-align:left;margin:5px 0;}
.addcomment-post{}
.comments{width:740px;margin:0 10px;}
textarea#comments{height:150px;}
.comm-title{line-height:20px;color:#c75000;font-size:18px;margin:20px 0 0 0;padding:5px 0;border-bottom:1px solid #cdcdcd;}
.comm-title span{font-size:14px;color:#909090;}
.comment{width:740px;color:#505050;margin:0 0 10px 0;background:#eee;}
.comment a{color:#c75000;text-decoration:none;}
.comment a:hover{text-decoration:underline;}
.comment table{margin:0;padding:0;}
.comment-left{max-height:100px;width:60px;padding:10px 10px 10px 10px;font-size:11px;float:left;}
.comment-left a{color:#000;font-weight:bold;}
.comment-left img{width:60px;max-height:60px;}
.comment-right{width:650px;padding:5px;font-size:13px;min-height:40px;float:left;margin:0;position:relative;}
.comment-right a{color:#c75000;font-weight:bold;}
.comm-data{color:#909090;margin-bottom:10px !important;display:block;font-size:11px;font-style:italic;}
.comment-right a{font-size:12px;color:#303030;}
.comment:hover .comment-title-hover{display:block;}
.comment-title-hover{height:15px;line-height:15px;width:400px;padding:0;font-size:12px;color:#505050;display:none;position:absolute;top:5px;right:5px;z-index:10;text-align:right;}
.comment-title-hover a{color:#c75000;font-size:11px;text-decoration:none;}
.comment-title-hover a:hover{color:#505050;text-decoration:underline;}
.comment-title-hover span{float:right;}
.comment-number{color:#fff !important;padding:0 3px;font-weight:bold;font-size:12px;line-height:15px;float:right;background:#505050;}
.mass-action{padding:0 5px;height:15px;float:right;}
.mass_comments_action{margin:0 0 0 20px;color:#909090;}
.comment-news{margin:5px 0 !important;}
.comment-news a{text-decoration:underline;font-size:13px !important;}
.comment-news a:hover{text-decoration:none;color:#ccc;}
.info{min-height:35px;margin:10px;color:#707070;background:#f5f5f5 url(../images/sign.png) 5px 5px no-repeat;padding:10px 5px 10px 60px;font-size:12px;line-height:15px;border:1px solid #eee;text-shadow:0 1px 0 #fff;}
.info a{color:#c75000;}
.navigation{height:30px;width:100%;color:#000;margin:10px auto;padding:15px 0;font-size:14px;clear:both;text-align:center !important;}
.navigation b{font-size:25px !important;}
.navigation a:link,
.navigation a:visited,
.navigation a:active{line-height:24px !important;height:24px;text-decoration:none;padding:3px 10px;color:#000;font-size:14px;background:#eee;display:inline;}
.navigation a:hover{text-decoration:none;color:#fff;background:#c75000 url(../images/c30.png) repeat-x;}
.navigation span{line-height:24px !important;height:24px !important;text-decoration:none;padding:3px 10px;color:#aaa;font-size:14px;background:#fff;box-shadow:inset 0 0 15px rgba(0,0,0,0.1);display:inline;}
.nav_ext{background:none !important;color:#000 !important;font-weight:bold;box-shadow:none !important;}
.next,.prev{display:inline !important;}
.next a, .prev a{background:#c75000 url(../images/c30.png) repeat-x !important;padding:3px 10px !important;}
table.fulltable{width:100%;background:#f5f5f5;border-collapse:collapse;border-spacing:0;border:0;}
table.fulltable td{border-top:1px solid #fff;padding:10px 10px;}
.line{margin:5px 0;padding:5px 15px;border:1px solid #e0e0e0;background:#f1f1f1;min-height:20px;text-align:left;font-size:13px;}
.sline{width:150px;min-height:25px;line-height:25px;text-align:left;}
.pline{width:400px;min-height:20px;line-height:20px;text-align:left;}
.import{color:#c75000;}
.line a{color:#c75000;}
.row{font-size:13px;margin:5px 0;padding:5px;border:1px solid #eee;background:#fafafa;}
.row a{color:#c75000;}
.row h{min-width:150px;padding:3px;margin:0 0 10px 0;}
.poll{background:#fafafa;padding:5px 10px;margin:5px 0 10px 0;border:1px solid #eee;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
.poll b{border-bottom:1px solid #303030;}
.userstop{font-family:Tahoma;font-size:11px;color:#505050;border-collapse:collapse;}
.userstop thead{font-family:Arial;padding:5px 0 0 5px;height:20px;font-size:12px;color:#303030;}
.userstop table{border-collapse:collapse;}
.userstop td{text-align:center;height:25px;padding:0px;border:1px solid #ccc;}
.userstop a{font-size:11px;text-decoration:none;color:#c75000;}
.userstop a:hover{text-decoration:none;}
.stat{color:#707070;font-size:13px;font-weight:bold;min-height:15px;margin:0 20px 0 20px;padding:2px 0 5px 0;border-bottom:1px solid #e0e0e0;}
.stat span{float:right;font-weight:normal;}
.stat a{font-size:13px;text-decoration:none;}
.h-row{color:#505050;background:#f1f1f1;font-weight:bold;padding:0 0 0 15px;margin:10px 0 0 0;}
textarea, .txsh, .input1, .input2, .input3{border:1px solid #ccc;height:25px;}
.input1{width:340px;font-family:verdana;font-size:13px;box-shadow:inset 0 1px 5px rgba(0,0,0,0.1);border-radius:3px;padding:0 5px;color:#707070;}
.input2{width:100px;padding:0 5px;font-size:12px;border-radius:3px;box-shadow:inset 0 1px 5px rgba(0,0,0,0.1);}
.input3{width:223px;font-family:"Tahoma";font-size:12px;padding:0 5px;border-radius:3px;box-shadow:inset 0 1px 5px rgba(0,0,0,0.1);}
.input4{width:312px;height:100px;font-family:verdana;font-size:12px;border:1px solid #ccc;}
.clear{margin:0;padding:0;height:0px;clear:both;width:100%;}
table{background:transparent;border:0px;border-collapse:separate;}
table td{text-align:left;padding:0px;background:transparent;}
select{font-size:11px;font-family:tahoma;}
.stext{color:#727272;font-size:11px;font-family:tahoma;}
.stext a:active,
.stext a:visited,
.stext a:link{color:#0084ff;text-decoration:none;}
.stext a:hover{color:#FFFFFF;text-decoration:underline;}
.ntitle{color:#CC00FF;font-size:15px;font-family:tahoma;font-weight:bold;padding:11px 0 0 6px;}
.ntitle a{color:#0084ff;text-decoration:underline;}
.ntitle a:hover{text-decoration:none;}
.ui-dialog fieldset{padding:5px;color:#c75000;border:1px solid #505050;}
.pm_status{float:left;background:#fff;padding:0 0 10px 0;border:1px solid #eee;width:330px;height:100px;margin:5px 15px 0 10px;}
.pm_status_head{font-size:0.9em;background:#eee url("../images/w40.png") repeat-x;height:25px;line-height:25px;padding:0;font-weight:bold;text-align:center;color:#505050;font-size:14px;box-shadow:0 1px 3px rgba(0,0,0,0.3);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.3);}
.pm_status_content{padding:5px;}
.pmlinks{padding:50px 10px;float:left;text-align:center;width:350px;}
.pmlinks a{display:inline-block;height:30px;padding:0 10px;line-height:30px;background:#eee;box-shadow:inset 0 0 10px rgba(0,0,0,0.05);color:#505050;text-decoration:none;margin-right:10px;}
.pmlinks a:hover{box-shadow:inset 0 0 10px rgba(0,0,0,0.2) !important;color:#c75000;background:#ececec;}
.sortn{background:url("../images/sortnews.png") no-repeat;height:33px;}
.sortn.dpad{margin-bottom:20px;}
.sortn .sortn{line-height:32px;padding:0 15px;background-position:100% -33px;}
.related.text{background:url(../images/black75.png);font-size:11px;position:absolute;width:190px;max-height:95px;overflow:hidden;padding:10px;right:10px;top:20px;color:#fff;display:none;}

/* litres */
.coolbtn{position:relative;padding:0 10px;text-decoration:none;display:inline-block;font-size:18px !important;text-align:center;white-space:nowrap;}

a.coolbtn{cursor:pointer;}
a.coolbtn{text-decoration:none}
.coolbtn a{color:#fff !important}

.coolbtn {display:inline-block;height:34px;line-height:34px;background-image:url("../images/btn.png");background-position:-5px -118px;}

.coolbtn:hover{background-position:-5px -177px;}

.btn-green-22{padding:0 18px;}
.btn-green-22{background-position:right 0;background-color:#007001;color:#fff !important;}
.btn-green-22 s{background-position:right 0;}
.btn-green-22 u{background-position:left 0;}
.btn-green-22:hover{background-position:-5px -59px;color:#fff;text-decoration:none}
.btn-green-22:hover u{background-position:left -59px;}
.btn-green-22:hover s{background-position:right -59px;}
.btn-green-22{font-size:14px;color:#fff;text-shadow:1px 1px 1px #003F01;}
.btn-green-22:visited{color:#fff !important;}
